sha256: 9bb26377842f2f96328a07d1db922dcb6f7b86c04b442597fb4087de3035eec9
real_size: null
zip_size: 341221580
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep89/open_data_millesime_2026-02-a_dep89_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep89/open_data_millesime_2026-02-a_dep89_csv_metadata.yml
